@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

----------------------------#content_wrapper {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
#content_wrapper {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#header_wrapper {
	height: 115px;
	margin: 0px;
	padding: 0px;
	background-color: #333;
	width: 100%;
	float: left;
}
#header_wrapper_center {
	height: 114px;
	width: 1060px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
.logo {
	height: 80px;
	width: 220px;
	background-image: url(../images/logo_back.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 40px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: 7px 16px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #FFF;
	line-height: 90%;
	font-weight: bold;
	text-align: center;
	position: relative;
	z-index: 999;
	text-decoration: none;
}
.logo_big {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 41px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

.social {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 83px;
}
.img_social {
	float: left;
	padding: 0px;
	height: 40px;
	width: 40px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -5px;
}
.header_right {
	padding: 0px;
	height: 110px;
	width: 380px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 270px;
}
.login_form {
	width: 340px;
	height: 30px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 7px;
	float: right;
}
.input_field {
	height: 16px;
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.besplatno_popup {
	padding: 0px;
	height: 21px;
	width: 80px;
	background-image: url(../images/free_banner.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 200px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
.header_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666;
	font-weight: normal;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	float: right;
	width:390px;
}
.header_menu a {
	text-decoration: none;
	color: #FFF;
}
.header_menu a:hover {
	text-decoration: none;
	color: #999;
}
#sub_header_wrapp {
	width: 100%;
	height: 200px;
	padding: 0px;
	background-color: #CFE1F1;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #91AEC7;
	float: left;
	margin: 0px;
	clear: right;
}
#sub_header_wrapp_center {
	width: 1060px;
	height: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.sub_header_left {
	height: 105px;
	width: 635px;
	margin: 0px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
	text-align: center;
	line-height: 150%;
	padding-top: 40px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.red_letters {
	color: #C51931;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
}

.sub_header_right {
	height: 74px;
	width: 304px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
	text-align: center;
	line-height: 150%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pic_content_wrapper {
	width: 1140px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
#alias_wrap {
	width: 224px;
	height: 390px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.pic_single_wrapp {
	margin: 0px;
	padding: 0px;
	height: 258px;
	width: 224px;
}
.pic_alias_big img {
	margin: 0px;
	padding: 6px;
	height: 256px;
	width: 212px;
	border: 1px solid #CCC;
}

.pic_alias_big {
	margin: 0px;
	padding: 6px;
	height: 256px;
	width: 212px;
	border: 1px solid #CCC;
}

.pic_alias_flash {
	margin: 0px;
	padding: 6px;
	height: 256px;
	width: 212px;
	border: 1px solid #CCC;
	z-index:-999;
}
.pic_alias_big object {
	margin: 0px;
	padding: 6px;
	height: 256px;
	width: 212px;
	border: 1px solid #CCC;
}
.description_wrapp {
	width: 212px;
	height: 94px;
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-position: 7px 25px;
}
.alias_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #0E5DA4;
	display: block;
}
.alias_name a {
	text-decoration: none;
	color: #0E5DA4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
}
#paging {
	height: 30px;
	width: 400px;
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#paging p {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
}

#paging ul {
	width: 300px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}
#paging li {
	list-style-type: none;
	color: #FFF;
	float: left;
	background-image: url(../images/paging_back.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 24px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 2px;
}
#paging ul li a {
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
#paging ul li a:hover {
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #0F5DA4;
}
#footer {
	width: 100%;
	height: 100px;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	display: block;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	float: left;
}
.footer_center {
	width: 1100px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer_left {
	width: 500px;
	margin: 0px;
	padding: 0px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 140%;
}
.footer_right {
	width: 450px;
	margin: 0px;
	padding: 0px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: right;
	line-height: 140%;
}
.objavi_plavo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1965A5;
	text-decoration: none;
}
.pravila {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}




.alias_city {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	display: block;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 32px;
}
.alias_lookingfor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 140%;
}
.online_popout {
	background-image: url(../images/online.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 57px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	z-index: 999;
	margin-top: -272px;
	margin-left: 166px;
	display: none;
}

.online_popout_flash {
	background-image: url(../images/onlne.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 57px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	z-index: 999;
	margin-top: -272px;
	margin-left: 166px;
	display: none;
}

.bold {
	font-weight: bold;
}
#popup_wrap_hide {
	position: absolute;
	height: 0px;
	width: 0%;
	padding: 0px;
	margin: 0px;
	clear: both;
	float: left;
	
}
#popup {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 469px;
	width: 735px;
	background-image: url(../images/popup_back.png);
	background-repeat: no-repeat;
	clear: both;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.popup_title {
	font-size: 29px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#popup_subtitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-align: left;
	padding-top: 20px;
	padding-right: 55px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	width: 370px;
	margin-left: 20px;
	line-height: 150%;
}
#profile_box_pic img {
	height: 256px;
	width: 212px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	float: left;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}

#profile_box_pic object {
	height: 256px;
	width: 212px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	float: left;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}

#popup_form {
	width: 420px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: right;
}
.form_boxes {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 32px;
}
.popup_selectbox {
	height: 31px;
	width: 142px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	border: 1px solid #79AED9;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.popup_input {
	height: 23px;
	width: 138px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #FFF;
	border: 1px solid #79AED9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	margin: 0px;
}
.popup_input2 {
	height: 23px;
	width: 104px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #FFF;
	border: 1px solid #79AED9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#popup_notice {
	width: 145px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	height: 20px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}
#popup_submit_button_wrap {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.popup_submit_button {
	height: 60px;
	width: 415px;
	text-align: center;
	background-image: url(../images/popup_submit.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#popup_bottom {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 400px;
	font-size: 14px;
	color: #000;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 130%;
	clear: both;
	float: right;
}
#popup_check {
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	width: 200px;
	padding: 0px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -237px;
}


.comment_box {
	height: 295px;
	width: 1142px;
	padding: 0;
	float: left;
	background-image: url(../images/comment_box.png);
	background-repeat: no-repeat;
	margin: 0;
}
.comm_title {
	font: bold 26px Tahoma,Geneva,sans-serif;
	color: #862856;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	width: 666px;
	padding: 0;
	float: left;
	height: 40px;
	background-color: #cfe1f1;
}
.comm_title_w {
	color: #333;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	width: 890px;
	padding: 0;
	float: left;
	height: 40px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 26px;
	font-weight: bold;
}
.comm_login {
	float: left;
	padding: 0;
	font: 12px Tahoma,Geneva,sans-serif;
	color: #333;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	width: 190px;
	height: 30px
}
.comm_login a {
	font: 12px Tahoma,Geneva,sans-serif;
	color: #333;
	text-decoration: none
}
.comm_login a: hover {
	font: 12px Tahoma,Geneva,sans-serif;
	color: #333;
	text-decoration: underline
}
.comments {
	float: left;
	height: 46px;
	width: 470px;
	margin-top: 9px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	font: 13px Tahoma,Geneva,sans-serif;
	color: #333;
	padding: 0;
	clear: both;
}
#comments_wrap {
	width: 470px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.author {
	font: 10px Tahoma,Geneva,sans-serif;
	color: #999;
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0
}

#comm_pic {
	padding: 0;
	width: 70px;
	margin: 0;
	float: left
}
#comm_pic ul {
	clear: both;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0
}
#comm_pic ul li {
	width: 50px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 10px;
	float: left;
	height: 46px;
	margin: 0
}
#hide {
}

#ek1 {
	height: 300px;
	position: relative;
	top: 30px;
	width: 500px;
	overflow: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#ek2 {
	height: 170px;
	position: relative;
	top: 30px;
	color: #333333;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #CFE1F1;
	width: 600px;
	display: block;
	padding: 0px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#ek3 {
	height: 170px;
	position: relative;
	color: #fff;
	text-align: center;
	width: 500px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#ek3 img {
	position: relative;
	margin: 0px;
	padding: 0px;
	top: 84px;
}


.por1 {
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	position:relative;
	top:0px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FF0000;
}

.por2 {
	font-size: 18px;
	margin-top: 20px;
	font-weight: normal;
	text-align: center;
	position: relative;
	top: 4px;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	line-height:140%;
}

.por1_s {
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	position: relative;
	top: 0px;
	color: #009900;
}

.por1_s_akt {
	font-family:Arial;
	font-size: 22px;
	margin-left:-55px;
	line-height:150%;
	width:600px;
	display:block;
	color:#333;
	text-align: center;
	padding-top:60px;
}

.por1_s_akt2 {
	font-family:Arial;
	font-size: 22px;
	line-height:150%;
	width:600px;
	display:block;
	color:#333;
	text-align: center;
	padding-top:60px;
}


.por2_s {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	position:relative;
	top:4px;
	margin-top:20px;
	color:#000;
}

.por3 {
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	position: relative;
	top: 12px;
	margin-top: 10px;
	color: #000;
}

.por4 {
	font-size: 18px;
	line-height: 150%;
	font-weight: normal;
	text-align: center;
	position: relative;
	top: 18px;
	color: #000;
}

.por5 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: 22px;
	margin-top: 10px;
}
.por6 {
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: 22px;
}
#ekSuccess {
	height: 219px;
	margin-top: -20px;
	margin-right: 23px;
	margin-bottom: 8px;
	margin-left: 25px;
	position:  relative;
	top: 50px;
	padding-right: 10px;
	padding-left: 12px;
	padding-top: 0px;
	color: #F0003D;
	font-family:  Tahoma,Geneva,sans-serif;
}
.textarea {
	overflow: hidden;
	height: 120px;
	width: 400px;
	color: #666;
	padding-left: 6px;
	padding-right: 11px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 5;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*background-image: url(../images/textarea_back.png);
	background-repeat: no-repeat;*/
	background-color: #FFF;
	border:2px solid #7EB1DA;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.textbox {
	height: 20px;
	width: 195px;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 1px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	border: 1px solid #333333;
	color: #666;
	font-size: 12px;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.akt_textbox {
	height: 36px;
	width: 460px;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 1px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	border: 1px solid #333333;
	color: #999;
	font-size: 20px;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border-radius:5px;
	moz-border-radius:5px;
	webkit-border-radius:5px;
}
#akt_popup {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	height: 329px;
	width: 710px;
	background-image: url(../images/akt_popup_back.png);
	background-repeat: no-repeat;
	clear: both;
	float: left;
}
.akt_popup_title {
	font-size: 29px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#akt_popup_subtitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left:60px;
	line-height: 140%;
	width: 600px;
}
#akt_popup_form {
	width: 450px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.akt_form_boxes {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 32px;
}
.akt_popup_selectbox {
	height: 31px;
	width: 170px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	margin: 0px;
	border: 1px solid #79AED9;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.akt_popup_input {
	height: 23px;
	width: 251px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #FFF;
	border: 1px solid #79AED9;
	margin: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#akt_popup_notice {
	width: 150px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	height: 20px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.akt_popup_submit_button {
	height: 75px;
	width: 306px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 85px;
	background-image: url(../images/submit_button.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#akt_popup_bottom {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 470px;
	font-size: 13px;
	color: #000;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 130%;
	clear:both;
}

#akt_hide { 
}

#akt_ek1 {
	height: 170px;
	position: relative;
	top: 30px;
	width: 500px;
	overflow: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#akt_ek2 {
	height: 170px;
	position: relative;
	top: 30px;
	color: #333333;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #CFE1F1;
	width: 500px;
	display:none;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#akt_ek3 {
	height: 170px;
	position: relative;
	color: #fff;
	text-align: center;
	width: 500px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#akt_ek3 img {
	position: relative;
	margin: 0px;
	padding: 0px;
	top: 84px;
}


.akt_por1 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	position:relative;
	top:0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F00;
}

.akt_por2 {
	font-size: 12px;
	margin-top: 5px;
	font-weight: 700;
	text-align: center;
	position: relative;
	top: 4px;
	color: #036;
}

.akt_por1_s {
	font-size: 13px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	position: relative;
	top: 0px;
	color: #009900;
}

.akt_por2_s {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	position:relative;
	top:4px;
	margin-top:20px;
	color:#000;
}

.akt_por3 {
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	position: relative;
	top: 12px;
}

.akt_por4 {
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	position: relative;
	top: 18px;
}

.akt_por5 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: 22px;
}
.akt_por6 {
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: 22px;
}
#akt_ekSuccess {
	height: 200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:  relative;
	top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	color: #F0003D;
	overflow:hidden;
	font-family:  Tahoma,Geneva,sans-serif;
	display:none;
	width:500px;
	text-align:center;
}
.bg-top {
	color: #fffffff; 
	font-size: 22px; 
	font-weight: bold; 
	margin-top: 20px;
}

.loading_viral {
	display:none;
	clear: both;
	height: 110px;
	padding-top: 35px;
	text-align: center;
	margin-left: -3px;
}

.email_status_message {
	display:none;
	clear: both;
	height: 70px;
	padding-top: 36px;
	text-align: center;
	overflow:hidden;
	margin-left: -3px;
}

.content_email_under {
	margin: 10px auto 0 -3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 15px;
	height: 110px;
	width: 886px;
	clear: both;
	font: 14px Tahoma,Geneva,sans-serif;
	color: #666;
	text-align: center;
}

.por1_s_akt {
	font-family:Arial; 
	font-size:18px;
	margin-left:-5px;
	color: #333;
	text-align: center;
	
}

.por1_s_cook {
	font-family:Arial; 
	font-size:18px;
	margin-left:-5px;
	color: #333;
	text-align: center;
	display:none;
	
}
